/* CSS Document */


.map{
	background:url(../images/maps.gif) no-repeat;
	width:749px;
	height:498px;
	position:relative;
}

.map_title{
	position:absolute;
	top:10px;
	left:10px;
}

.map_icon01{
	position: absolute;
	right: 176px;
	top: 132px;
}
.map_icon02{
	position: absolute;
	right: 244px;
	top: 182px;
}
.map_icon03{
	position: absolute;
	right: 265px;
	top: 305px;
}
.map_icon03-1{
	position: absolute;
	right: 265px;
	top: 272px;
}
.map_icon04{
	position: absolute;
	left: 225px;
	top: 208px;
}
.map_icon05{
	position: absolute;
	left: 105px;
	top: 245px;
}
.map_icon05-1{
	position: absolute;
	left: 157px;
	top: 257px;
}
.map_icon05-2{
	position: absolute;
	left: 182px;
	top: 357px;
}
.map_icon06{
	position: absolute;
	bottom: 94px;
	left: 271px;
}
.map_icon06-1{
	position: absolute;
	bottom: 124px;
	left: 271px;
}
.map_icon07{
	position: absolute;
	bottom: 148px;
	left: 43px;
}
.map_icon07-1{
	position: absolute;
	bottom: 130px;
	left: 43px;
}
.map_icon07-2{
	position: absolute;
	bottom: 98px;
	left: 43px;
}
.map_icon08{
	position: absolute;
	bottom: 139px;
	right: 55px;
}

.map_link_text{
	position: absolute;
	right: 20px;
	bottom: 12px;
	width: 389px;
}

.map_link_text ul{
	border-bottom:dotted 1px #CCC;
	padding-bottom:5px;
	margin-bottom:10px;
}

.map_link_text li{
	display:inline;
	margin-right:5px;
	font-weight:bold;
}


/*--  --*/

.page_client_list{
	margin-right:-7px;
	margin-bottom:-7px;
	font-size:0;
}

.page_client_list li{
	width:223px;
	margin-right:7px;
	margin-bottom:7px;
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	background:#F6F5F1;
	border:solid 1px #c6c6c6;
	padding:15px 10px;

}

.page_client_list dt,dd{
	font-size:14px;
}

.page_client_list dt{
	margin-bottom:10px;
}

.page_client_list h3{
	font-weight:bold;
	color:#603813;
	background:url(../../images/arrow_04.png) no-repeat left;
	padding-left:18px;
	margin-bottom:2px;
}

.page_client_list img{
	padding:5px;
	border:solid 1px #CCC;
	background:#fff;
}

.content_nav_wrap{
	width: 746px;
	padding: 10px 21px;
	border: solid 1px #ccc;
	background: #eee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/PIE.htc);
}

.content_nav_wrap ul{
	margin-right: -16px;
	margin-bottom: -7px;
}

.content_nav_wrap li{
	float: left;
	margin-right: 16px;
	margin-bottom: 7px;
	background-color: #FFF;
}

.useful_btn span{
	display: block;
	padding: 7px 10px 5px 25px;
	font-weight: bold;
	background-image: url(../../images/arrow_04.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
